[version]
108524=500
123014=550
[500]
0x28=Y Position Folder size in delete page -94
0x238=X Position Thumbnails/Folders -94
0x228=X Position Opened Folder 2nd Position -190
0xCC=Y Size of Folder Preview 24
0xD0=X Size of Folder Preview 30
0x90=X Size of Pic Preview 74
0x1F8=XMB push of selected folder/file when entering infobar, set to 0 to not move -50
0x1A0=Y Position picture thumbnail in information screen 85
0x1C8=X Position picture thumbnail in information screen -80
0x1C=Y Position file size in delete page -111
0x20=X Position file size in delete page -235
0x2C=X Position Folder size in delete page -235
0x8C=Y Size of Pic Preview 56
[550]
0x90=Y Position Folder size in delete page -94
0x29C=X Position Thumbnails/Folders -94
0x28C=X Position Opened Folder 2nd Position -190
0x144=Y Size of Folder Preview 24
0x134=Y Size of Folder Preview 24
0x138=X Size of Folder Preview 30
0x140=X Size of Folder Preview 30
0xF8=X Size of Pic Preview 74
0x20C=Y Position picture thumbnail in information screen 85
0x25C=XMB push of selected folder/file when entering infobar, set to 0 to not move -50
0x170=space between folders photos unfocused after viewing photo contentbrowser 6 same
0x1CC=space between folders photos unfocused after viewing photo contentbrowser 6 same
0x84=Y Position file size in delete page -111
0x88=X Position file size in delete page -235
0x94=X Position Folder size in delete page -235
0xF4=Y Size of Pic Preview 56
